p, font
{ font-family:		'Verdana', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
td, th 
{ font-family:		'Verdana', 'Lucida Grande', Verdana, Arial, Sans-Serif;
 margin:0;
 padding:0;
 font-size:12px;
 color:#4d4d4d;
}

h1
{ color:			black;
  font-size:		180%;
}
h5
{
  font-size:		115%;
}
.header
{ font-size:		125%;
  color:			black;
  font-weight:		bold;
  text-decoration:	underline;
}
.no_underline
{ text-decoration:		none;
}
a
{
 color:			#369;
}
.small
{ font-size:		80%;
}
.faq
{ font-size:		110%;
}
.price_brief
{ font-size:		120%;
}
.big
{ font-size:		150%;
  text-decoration:	none;
}
.cat
{ font-size:		150%;
}
.standard
{ font-weight:		normal;
}
.white
{ color:			white;
}
.pink
{ color:			pink;
}
/*.menu
{ color:			white;
  font-weight:		bold;
  font-size:		100%;
}*/
/*div.topmenu_selected
{
  background:		#203560;
  padding:			7px;
}
div.topmenu_notselected
{
  background:		#4E679F;
  padding:			7px;
}*/
.footer
{
  font-size:		60%;
  color:			gray;
}
.lightsmall
{ color:			black;
  font-size:		80%;
}
.category_child
{
  font-weight:		normal;
}
.cart
{
  font-size:		11px;;
  BORDER:			0px solid;
  margin:			0px;
  font-weight:		bold;
  color:			#4d4d4d;
  background-color:  transparent;
}